NateOn for Linux

KDE가 설치되지 않은 상태로, GNOME을 사용중일 때,
네이트온 설치시 다음과 같은 에러가 발생할 수 있다.

error: Failed dependencies:
        libDCOP.so.4()(64bit) is needed by nateon-1.0-20080814rev183.x86_64
        libartskde.so.1()(64bit) is needed by nateon-1.0-20080814rev183.x86_64
        libkdecore.so.4()(64bit) is needed by nateon-1.0-20080814rev183.x86_64
        libkdeui.so.4()(64bit) is needed by nateon-1.0-20080814rev183.x86_64
        libkhtml.so.4()(64bit) is needed by nateon-1.0-20080814rev183.x86_64
        libkio.so.4()(64bit) is needed by nateon-1.0-20080814rev183.x86_64
        libkparts.so.2()(64bit) is needed by nateon-1.0-20080814rev183.x86_64
        libmcop.so.1()(64bit) is needed by nateon-1.0-20080814rev183.x86_64
        libsoundserver_idl.so.1()(64bit) is needed by nateon-1.0-20080814rev183.x86_64

해결방법: kdebindings 패키지를 설치해준다.

답글 남기기